New Search

PowerPoint LinkedSlideAtom Heap Overflow Vulnerability

oval:org.mitre.oval:def:8050

Heap-based buffer overflow in Microsoft Office PowerPoint 2002 SP3 and 2003 SP3 allows remote attackers to execute arbitrary code via a crafted PowerPoint document aka "PowerPoint LinkedSlideAtom Heap Overflow Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Vista
  • Microsoft Windows Server 2003
  • Microsoft Windows 7
  • Microsoft Windows 2000
  • Microsoft Windows XP
Class:
vulnerability
Reference(s):
  • CVE-2010-0030
Product(s):
  • Microsoft Office PowerPoint 2003
  • Microsoft Office PowerPoint 2002